lhxmodel::Parameter_2_0_1::Status Struct Reference

Parameter Status. More...

`import"LhxParameter.idl";`

## Public Attributes

boolean | switchedOn
| LHX On / Off.
boolean | active
| Active.
boolean | overflow
| Overflow.
boolean | underflow
| Underflow.
boolean | valid
| Valid.

## Detailed Description

Parameter Status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxParameter.idl